# Eu, como desenvolvedor, quero testar falhar em recuperar as tasks de um projeto
Feature: Fail Retrive all tasks of a project

    Scenario: fail get all tasks
    Given a false project with tasks
    Then i fail in request all tasks of a project to API